Blog Themes

Learn more about our themes

Your themes have Joomla 2.5 version?

Unfortunately that is incorrect. When you install using our Akeeba Backup quickinstall, yes, it says that the joomla version is 2.5, but that's just an Akeeba bug. Our themes are always up to date. You can check the video above what I am talking about.




© Windstripe Themes 2018 All Rights Reserved